Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# menuitemsignals.hh File Reference

Gtk::MenuItem virtual signal handlers. More...

`#include <xfc/gtk/itemsignals.hh>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::MenuItemSignals
    Abstract base class that implements the virtual signal handlers for Gtk::MenuItem. More...

## Detailed Description

Gtk::MenuItem virtual signal handlers.

Provides Gtk::MenuItemSignals, an abstract base class that implements the overridable virtual signal handlers for Gtk::MenuItem objects.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3